/***********************************************************************************************************************
DOCUMENT: style/format.css
DEVELOPED BY: Ryan Stemkoski
COMPANY: Zipline Interactive
EMAIL: ryan@gozipline.com
PHONE: 509-321-2849
DATE: 2/26/2009
DESCRIPTION: This document contains the structural formatting files for the accordion style menu.
************************************************************************************************************************/
#wrapper {
	/*width: 800px;*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom:25px;
	}

.accordionButton {	
	width: 800px;
	float: left;
	_float: none;  /* Float works in all browsers but IE6 */
	/*background: #00649d;*/
	/*border-bottom: 1px solid #FFFFFF;*/
	cursor: pointer;
	color: #008cd2;
	margin:0 25px;
	}
	
.accordionContent {	
	width: 800px;
	float: left;
	_float: none; /* Float works in all browsers but IE6 */
	/*background: #95B1CE;*/
	}
	
/***********************************************************************************************************************
 EXTRA STYLES ADDED FOR MOUSEOVER / ACTIVE EVENTS
************************************************************************************************************************/

.on {color: #008cd2;
	/*background: #990000;*/
	}
	
.over {color: #008cd2;
	/*background: #CCCCCC;*/
	}